<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <div class="principal">
        <div class="contenedor">
            <div class="foto foto1">
                <p>rock in rio</p>
                <p>27 octubre 2021</p>
            </div>
            <div class="foto foto2">
                <p>alpe formación concert</p>
                <p>12 noviembre 2021</p>
            </div>
            <div class="foto foto3">
                <p>magdalena winter</p>
                <p>13 diciembre 2021</p>
            </div>
            <div class="foto foto4">
                <p>US Festival</p>
                <p>20 diciembre 2021</p>
            </div>
            <div class="foto foto5">
                <p>altamont speedway</p>
                <p>27 diciembre 2021</p>
            </div>
            <div class="foto foto6">
                <p>rock in rio again</p>
                <p>1 enero 2021</p>
            </div>
            <div class="foto fotogrande">
                <p>rock legends 2021</p>
                <ul>
                    <li>Guns N' Roses</li>
                    <li>AD/DC</li>
                    <li>Judas Priest</li>
                    <li>Metallica</li>
                    <li>Motorhead</li>
                    <li>Def Leppard</li>
                    <li>Accept</li>
                </ul>
                <p class="entradas">Comprar entradas</p>
            </div>
        </div>
    </div>
</body>

</html>